﻿.tab-main {
    width: 100%;
    height: 400px;
    z-index: 999;
    background-color: #f2f2f2;
}

.index-tab-main {
    width: 120px;
    height: 400px;
    float: left;
    text-align: center;
    font-size: 16px;
    position: relative;
}

.index-tab-left {
    margin-left: 10px;
}

.index-tab-right {
    margin-right: 10px;
}

.tab-lbghide {
    background: url(/ini/images/lbg-hide.png) no-repeat 100% 100%;
}

.tab-lbgshow {
    background: url(/ini/images/lbgn.png) no-repeat 100% 100%;
}

.index-tab-hide {
    cursor: pointer;
}

    .index-tab-hide img {
        text-align: center;
        margin-top: 110px;
    }

    .index-tab-hide span {
        display: block;
        margin-top: 5px;
        font-weight: bold;
        font-size: 16px;
        color: #1d5951;
    }

    .index-tab-hide .detailIcon {
        display: block;
        margin-top: 130px;
        margin-left: 30px;
        width: 60px;
        font-size: 14px;
        color: #1d5951;
        border-bottom: 1px solid #1d5951;
    }

.index-display-none {
    display: none;
}

.index-display-show {
    display: block;
}

.index-tab-content {
    width: 578px;
    float: left;
    height: 400px;
    border: 1px solid #ebebeb;
}

    .index-tab-content .top-ban {
        width: 100%;
        height: 50px;
        background-color: #1d5951;
        color: #ffffff;
    }

        .index-tab-content .top-ban img {
            margin-left: 10px;
            margin-top: 7px;
            float: left;
            width: 35px;
        }

        .index-tab-content .top-ban .title {
            width: auto;
            height: 50px;
            line-height: 50px;
            font-size: 18px;
            float: left;
            margin-left: 10px;
            color: #ffffff;
        }

        .index-tab-content .top-ban .more {
            width: 80px;
            height: 50px;
            text-align: center;
            line-height: 50px;
            font-size: 14px;
            float: right;
            color: #ffffff;
            cursor: pointer;
        }

    .index-tab-content .main-cnt {
        background-color: #ffffff;
        width: 100%;
        height: 348px;
        position: relative;
    }

        .index-tab-content .main-cnt .left-cnt {
            margin: 10px 5px 5px 10px;
        }

        .index-tab-content .main-cnt .right-cnt {
            width: 270px;
        }

            .index-tab-content .main-cnt .right-cnt .ban {
                padding-top: 20px;
                height: 20px;
                line-height: 20px;
            }

                .index-tab-content .main-cnt .right-cnt .ban .title {
                    border-left: 5px solid #1d5951;
                    padding-left: 10px;
                    color: #1d5951;
                    font-size: 16px;
                }

.news-list-box {
    overflow: hidden;
    padding-top: 20px;
}

    .news-list-box .list-li {
        /*margin-bottom: 15px;*/
        line-height: 30px;
        font-size: 14px;
        color: #000000;
        overflow: hidden;
    }

    .news-list-box li:before {
        content: "\2022";
        color: #148AE0;
        font-size: 14px;
        float: left;
        margin-right: 5px;
    }

    .news-list-box .list-li a {
        color: #333333;
        font-size: 14px;
        width: 205px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        float: left;
        cursor: pointer !important;
    }

    .news-list-box .list-li .datetime {
        width: 40px;
        text-align: right;
        float: right;
        margin-left: 5px;
        font-size: 14px;
        color: #333333;
        position: absolute;
    }

.clearfix {
    zoom: 1;
}

.bd-padding {
    padding: 20px;
    _width: 648px;
    position: relative;
}

    .bd-padding.TopPadno {
        padding-top: 0px;
    }

        .bd-padding.TopPadno .column-r {
            top: 8px;
            _width: 130px;
            _right: 20px;
        }

    .bd-padding .titlebox h2 a {
        color: #66aa30;
    }

    .bd-padding .newsList li {
        width: auto;
        line-height: 36px;
    }

    .bd-padding .Quizlist, .bd-padding .hotnewslist {
        _width: 575px;
    }

.column-r-pos {
    position: relative;
    /*padding-right: 150px;*/
}

    .column-r-pos .titlebox {
        margin-left: 10px;
        *padding-bottom: 10px;
    }

.hotQuiz-link {
    padding: 6px 10px;
}

    .hotQuiz-link a {
        font-size: 16px;
        color: #999;
        line-height: 25px;
        border-bottom: 2px solid transparent;
        _border-bottom-color: #fff;
        margin-right: 10px;
        display: inline-block;
        cursor: pointer;
    }

        .hotQuiz-link a:hover, .hotQuiz-link a.on {
            color: #1d5951;
            border-color: #1d5951;
            cursor: pointer;
        }

.hotQuiz-wrapper {
    padding-right: 150px;
}

    .hotQuiz-wrapper .tabCon {
        display: none;
    }

.Quizlist li {
    padding: 20px 10px;
    border-bottom: 1px dashed #ddd;
}

    .Quizlist li .qt, .Quizlist li .as {
        width: 100%;
        clear: both;
    }

        .Quizlist li .qt i, .Quizlist li .qt .que {
            width: 25px;
            height: 23px;
            background: url(/ini/images/que.png) no-repeat 0px;
            display: block;
            float: left;
            margin-right: 10px;
        }

        .Quizlist li .qt i, .Quizlist li .as .ans {
            width: 25px;
            height: 23px;
            background: url(/ini/images/ans.png) no-repeat 0px;
            display: block;
            float: left;
            margin-right: 10px;
        }

        .Quizlist li .qt span, .Quizlist li .qt a, .Quizlist li .as a {
            display: block;
            height: 22px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            font-size: 16px;
            color: #333333;
        }

        .Quizlist li .as span {
            display: block;
            height: 22px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            font-size: 14px;
            color: #999999;
        }

    .Quizlist li .qt {
        font-size: 16px;
        line-height: 22px;
    }

        .Quizlist li .qt a {
            _float: left;
            _width: 94%;
        }

    .Quizlist li .as {
        color: #999;
        margin-top: 8px;
        line-height: 19px;
    }

        .Quizlist li .as i {
            background-position: 0px -192px;
        }

        .Quizlist li .as span {
            _float: left;
            _width: 94%;
        }

    .Quizlist li:hover {
        -webkit-transition: background-color 0.3s;
        transition: background-color 0.3s;
        background-color: #f3faee;
    }

    .Quizlist li:last-child {
        border-bottom: 0;
    }

    .Quizlist li.last {
        border-bottom: 0;
    }

.QuizlistTwoline .Quizlist li {
    padding-bottom: 18px;
}

    .QuizlistTwoline .Quizlist li p.as span {
        height: 44px;
        line-height: 22px;
        overflow: hidden;
        white-space: normal;
    }



.column-r {
    float: right;
    position: absolute;
    right: 20px;
    top: 50px;
    width: 120px;
}

    .column-r .column-r-list li {
        padding-bottom: 15px;
        text-align: center;
        vertical-align: central;
    }

        .column-r .column-r-list li a {
            display: block;
            color: #1d5951;
            border: 1px solid #d7e4ed;
            background-color: #fbfefe;
            height: 80px;
            line-height: 80px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

            .column-r .column-r-list li a:hover {
                -webkit-transition: all 0.3s;
                transition: all 0.3s;
                background-color: #fbfefe;
            }

        .column-r .column-r-list li .div-title {
            position: absolute;
            margin-left: 30px;
            margin-top: 20px;
        }

        .column-r .column-r-list li .icon {
            width: 35px;
            height: 35px;
            float: left;
            margin-left: 45px;
            margin-top: 10px;
            display: inline-block;
        }

.icon-bg1 {
    background: url(/ini/images/index-tab-work.png) no-repeat;
}

.icon-bg2 {
    background: url(/ini/images/index-tab-hot.png) no-repeat;
}

.icon-bg3 {
    background: url(/ini/images/index-tab-bm.png) no-repeat;
}

.icon-bg4 {
    background: url(/ini/images/index-tab-qysq.png) no-repeat;
}

.news-box {
    overflow: hidden;
    padding-top: 10px;
    padding-left: 10px;
}

    .news-box .news-list-li {
        /*margin-bottom: 15px;*/
        line-height: 30px;
        font-size: 14px;
        color: #333333;
        overflow: hidden;
    }

    .news-box li:before {
        content: "\2022";
        color: #148AE0;
        font-size: 14px;
        float: left;
        margin-right: 5px;
        margin-left: 5px;
    }

    .news-box .news-list-li a {
        color: #000000;
        width: 490px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        float: left;
        cursor: pointer !important;
    }

    .news-box .news-list-li .datetime {
        width: 40px;
        text-align: right;
        float: right;
        margin-left: 5px;
        font-size: 14px;
        color: #333333;
        position: absolute;
    }


































.bd-con {
    width: 0;
    background-color: #fff;
    overflow: hidden;
    *position: relative;
}

    .bd-con .titleptp {
        padding-top: 15px;
    }

    .bd-con .titleboxRtPos {
        position: absolute;
        right: 20px;
        top: 15px;
        background-color: #f3faee;
        border: 1px solid #dceccc;
        line-height: 38px;
        padding: 0 10px;
        color: #66aa30;
    }

        .bd-con .titleboxRtPos .icon {
            width: 32px;
            height: 32px;
            display: inline-block;
            background: url(images/index_main_icon.png) no-repeat;
            float: left;
            margin: 3px 5px 0 0;
        }

            .bd-con .titleboxRtPos .icon.icon_1 {
                background-position: -64px -256px;
            }

        .bd-con .titleboxRtPos:hover {
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
            background-color: #dff3d1;
        }

    .bd-con .itigationList, .bd-con .hotnewslist {
        margin: 0 0 0 0;
        *position: relative;
    }

        .bd-con .itigationList li, .bd-con .hotnewslist li {
            padding: 10px;
        }

            .bd-con .itigationList li .dec, .bd-con .hotnewslist li .dec {
                height: 24px;
            }

        .bd-con .hotnewslist li {
            padding: 20px 10px;
        }

    .bd-con .column-r {
        position: absolute;
        right: 0;
        top: -20px;
    }

    .bd-con .column-r-list li {
        width: 130px;
        font-size: 16px;
        margin: 20px 0;
    }

        .bd-con .column-r-list li a {
            display: block;
            color: #66aa30;
            border: 1px solid #dceccc;
            background-color: #f3faee;
            height: 56px;
            line-height: 56px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

            .bd-con .column-r-list li a:hover {
                -webkit-transition: all 0.3s;
                transition: all 0.3s;
                background-color: #dff3d1;
            }

        .bd-con .column-r-list li .icon {
            width: 32px;
            height: 32px;
            float: left;
            display: inline-block;
            margin: 13px 8px 0 13px;
            background: url(images/index_main_icon.png) no-repeat -64px 2px;
        }

            .bd-con .column-r-list li .icon.icon_1 {
                background-position: -64px 0px;
            }

            .bd-con .column-r-list li .icon.icon_2 {
                background-position: -64px -64px;
            }

            .bd-con .column-r-list li .icon.icon_3 {
                background-position: -64px -128px;
            }

            .bd-con .column-r-list li .icon.icon_4 {
                background-position: -64px -192px;
            }

            .bd-con .column-r-list li .icon.qy_icon_1 {
                background-position: -192px -0px;
            }

            .bd-con .column-r-list li .icon.qy_icon_2 {
                background-position: -192px -64px;
            }

            .bd-con .column-r-list li .icon.qy_icon_1 {
                background-position: -192px -128px;
            }

            .bd-con .column-r-list li .icon.fh_icon_1 {
                background-position: -320px -0px;
            }

            .bd-con .column-r-list li .icon.fh_icon_2 {
                background-position: -320px -64px;
            }

            .bd-con .column-r-list li .icon.fh_icon_3 {
                background-position: -320px -128px;
            }

            .bd-con .column-r-list li .icon.tb_icon_1 {
                background-position: -253px -64px;
            }

            .bd-con .column-r-list li .icon.tb_icon_2 {
                background-position: -256px -128px;
            }

    .bd-con .column-r-list.verlist li a {
        height: auto;
        text-align: center;
        line-height: 1.7;
    }

    .bd-con .column-r-list.verlist li .icon {
        display: block;
        margin: 10px auto 0;
        float: none;
    }

    .bd-con .column-r-list.verlist li .text {
        display: block;
        margin: 5px 10px 7px;
    }

    .bd-con .column-r-list.twoColList {
        padding-top: 20px;
    }

        .bd-con .column-r-list.twoColList li {
            margin: 30px 0;
        }

            .bd-con .column-r-list.twoColList li .icon {
                width: 40px;
                height: 40px;
                margin: 20px auto 0;
            }

            .bd-con .column-r-list.twoColList li .text {
                display: block;
                margin: 8px 10px 15px;
            }

    .bd-con .checkList {
        width: 54%;
        float: left;
    }

    .bd-con .map-wrapper {
        border-left: 1px dashed #ddd;
        margin-left: 55%;
        position: relative;
    }

        .bd-con .map-wrapper .titlebox {
            position: absolute;
            top: 0;
            left: 20px;
        }

    .bd-con .map-con {
        height: 277px;
        padding-top: 20px;
    }

        .bd-con .map-con #fujianMap {
            margin: 0 auto;
        }
